<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="in"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Wilayah Lainnya</title></head><body id=""><div class="header">Informasi penting</div><h1>Wilayah Lainnya</h1><div>
<p>Masa garansi berikut berlaku bergantung pada lokasi tempat Anda membeli perangkat:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8047e20"> <p>Negara/Wilayah</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8047e26"> <p>Garansi</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Georgia Selatan dan Kepulauan Sandwich Selatan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 bulan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Svalbard dan Jan Mayen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 bulan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Kepulauan Turks dan Caicos</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 bulan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Kepulauan Terluar Kecil Amerika Serikat</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 bulan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Kepulauan Virgin Britania Raya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 bulan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Kepulauan Virgin Amerika Serikat</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 bulan</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>